uuid: 7567c680-aa8b-4c3d-a2a4-51c3a90394f6
langcode: en
status: true
dependencies: {  }
id: admin
label: PSC
weight: 4
is_admin: null
permissions:
  - 'access comments'
  - 'access content overview'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access webform submission log'
  - 'administer biz_access_audit_log'
  - 'administer biz_business_rules_mails'
  - 'administer users'
  - 'administer webform submission'
  - 'change own username'
  - 'create content translations'
  - 'create page content'
  - 'create terms in traditional_territory'
  - 'create terms in yukon_first_nation'
  - 'create terms in yukon_service_areas'
  - 'delete any page content'
  - 'delete content translations'
  - 'edit any page content'
  - 'edit any webform submission'
  - 'translate business_type taxonomy_term'
  - 'translate page node'
  - 'translate relationship_to_sole_proprietor taxonomy_term'
  - 'translate traditional_territory taxonomy_term'
  - 'translate yukon_first_nation taxonomy_term'
  - 'translate yukon_service_areas taxonomy_term'
  - 'update content translations'
  - 'use text format full_html'
  - 'view any webform submission'
  - 'view the administration theme'
  - 'view user email addresses'
  - 'view user in toolbar'
